Saltar al contenido principal
POST
/
suno
/
timing
Suno Timing
curl --request POST \
  --url https://api.acedata.cloud/suno/timing \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "audio_id": "c5a97c83-ad13-4b0e-8655-0a68471062fb"
}
'
import requests

url = "https://api.acedata.cloud/suno/timing"

payload = { "audio_id": "c5a97c83-ad13-4b0e-8655-0a68471062fb" }
headers = {
    "Authorization": "Bearer <token>",
    "Content-Type": "application/json"
}

response = requests.post(url, json=payload, headers=headers)

print(response.text)
const options = {
  method: 'POST',
  headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
  body: JSON.stringify({audio_id: 'c5a97c83-ad13-4b0e-8655-0a68471062fb'})
};

fetch('https://api.acedata.cloud/suno/timing', options)
  .then(res => res.json())
  .then(res => console.log(res))
  .catch(err => console.error(err));
{
  "data": {
    "audio_id": "eae26f89-b64b-404d-a80c-761996660b1c"
  },
  "success": true
}
{
  "error": {
    "code": "token_mismatched",
    "message": "The specified token is not matched with API."
  },
  "trace_id": "2efa9340-b21b-4e26-9e14-4aac95f343ab"
}
{
  "error": {
    "code": "invalid_token",
    "message": "The specified token is invalid or wrong."
  },
  "trace_id": "2efa9340-b21b-4e26-9e14-4aac95f343ab"
}
{
  "error": {
    "code": "used_up",
    "message": "Your balance is not sufficient for current request, please buy more in Ace Data Cloud."
  },
  "trace_id": "2efa9340-b21b-4e26-9e14-4aac95f343ab"
}
{
  "error": {
    "code": "no_api",
    "message": "API does not exist, please make sure url is correct."
  },
  "trace_id": "2efa9340-b21b-4e26-9e14-4aac95f343ab"
}
{
  "error": {
    "code": "too_many_requests",
    "message": "You have exceeded the rate limit."
  },
  "trace_id": "2efa9340-b21b-4e26-9e14-4aac95f343ab"
}
{
  "error": {
    "code": "api_error",
    "message": "Internal server error."
  },
  "trace_id": "2efa9340-b21b-4e26-9e14-4aac95f343ab"
}

Autorizaciones

Authorization
string
header
requerido

Encabezados

accept
enum<string>

Suno Timing Param Accept

Opciones disponibles:
application/json,
application/x-ndjson

Cuerpo

application/json
audio_id
string
requerido

Suno Timing Audio Id

Respuesta

Suno Timing Response 200

data
object

Suno Timing Response 200 Data

success
boolean

Suno Timing Response 200 Success